/*******************************************************
Product list Styles
********************************************************/
body.product_list_img_border #product_list .product-item a img,
body.product_list_img_border .product_list_ph .product-item a img {
  margin: 20px 0 0 0;
}
#product_list,
.product_list_ph {
  width: auto;
  clear: both;
}
#product_list.myaccount_list,
.product_list_ph.myaccount_list {
  overflow: hidden;
  margin: 0 0 20px 0;
}
#product_list.myaccount_list li > .inner,
.product_list_ph.myaccount_list li > .inner {
  height: 100%;
}
#product_list .owl-item .product-item,
.product_list_ph .owl-item .product-item {
  width: 100%;
}
#product_list .product-item,
.product_list_ph .product-item {
  float: left;
  text-align: center;
  height: 420px;
  position: relative;
}
#product_list .product-item .p_desc,
.product_list_ph .product-item .p_desc,
#product_list .product-item .link-col,
.product_list_ph .product-item .link-col {
  display: none;
}
#product_list .product-item .quick-view,
.product_list_ph .product-item .quick-view {
  position: absolute;
  right: 10px;
  top: 7px;
  font-size: 11px;
  text-transform: uppercase;
  color: #848484;
  display: block;
  text-decoration: none;
}
#product_list .product-item .quick-view:hover,
.product_list_ph .product-item .quick-view:hover {
  color: #1f1f1f;
}
#product_list .product-item .compare,
.product_list_ph .product-item .compare {
  left: 25px;
  position: absolute;
  top: 10px;
  z-index: 52;
  display: none;
}
#product_list .product-item .compare label,
.product_list_ph .product-item .compare label {
  font-size: 11px;
}
#product_list .product-item .info,
.product_list_ph .product-item .info {
  font-family: 'Raleway', sans-serif;
  font-size: 11px;
  font-weight: 300;
  margin: 10px 0;
  overflow: hidden;
}
#product_list .product-item .info .rating,
.product_list_ph .product-item .info .rating {
  height: 36px;
  margin: 0 -15px;
  padding: 0 15px;
  display: block;
  text-align: left;
  color: #b4b4b4;
}
#product_list .product-item .info .buttons-wrapper,
.product_list_ph .product-item .info .buttons-wrapper {
  margin: 0 0 10px 0;
  clear: both;
}
#product_list .product-item .info .options,
.product_list_ph .product-item .info .options {
  display: block;
  overflow: hidden;
  margin: 0 -15px;
  border-top: 1px solid #dfdfdf;
}
#product_list .product-item .info .options a,
.product_list_ph .product-item .info .options a {
  float: left;
  display: block;
  width: 50%;
  color: #6d6d6d;
  padding: 14px 0 14px 5px;
  font-size: 12px;
}
#product_list .product-item .info .options a i,
.product_list_ph .product-item .info .options a i {
  font-size: 10px;
}
#product_list .product-item .info .options a:hover,
.product_list_ph .product-item .info .options a:hover,
#product_list .product-item .info .options a.active,
.product_list_ph .product-item .info .options a.active {
  text-decoration: none;
  color: #cc6600;
}
#product_list .product-item .info .options a.icon1,
.product_list_ph .product-item .info .options a.icon1 {
  border-right: 1px solid #dfdfdf;
}
#product_list .product-item .product-gallery,
.product_list_ph .product-item .product-gallery {
  height: 205px;
}
#product_list .product-item .owl-controls,
.product_list_ph .product-item .owl-controls {
  position: absolute;
  bottom: 70px;
  z-index: 900;
  width: 100%;
}
#product_list .product-item .owl-controls .owl-buttons,
.product_list_ph .product-item .owl-controls .owl-buttons {
  position: relative;
  float: left;
  overflow: hidden;
  padding: 5px;
  width: 100%;
}
#product_list .product-item .owl-controls .owl-buttons div,
.product_list_ph .product-item .owl-controls .owl-buttons div {
  display: none;
  background: #88BBC8;
  color: #fff;
  padding: 5px 8px 4px 8px;
  margin: 0 2px;
  zoom: 1;
}
#product_list .product-item .owl-controls .owl-buttons div.owl-prev,
.product_list_ph .product-item .owl-controls .owl-buttons div.owl-prev {
  float: left;
}
#product_list .product-item .owl-controls .owl-buttons div.owl-next,
.product_list_ph .product-item .owl-controls .owl-buttons div.owl-next {
  float: right;
}
#product_list .product-item .owl-controls .owl-buttons div.disabled,
.product_list_ph .product-item .owl-controls .owl-buttons div.disabled {
  background: #f0f0f0;
}
#product_list .product-item:hover,
.product_list_ph .product-item:hover {
  z-index: 52;
}
#product_list .product-item:hover .owl-controls .owl-buttons div,
.product_list_ph .product-item:hover .owl-controls .owl-buttons div {
  display: block;
}
#product_list .product-item:hover .compare,
.product_list_ph .product-item:hover .compare {
  display: block;
}
#product_list .product-item:hover > div,
.product_list_ph .product-item:hover > div {
  box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
}
#product_list .product-item:hover .info,
.product_list_ph .product-item:hover .info {
  visibility: visible;
  opacity: 1;
  height: auto;
  max-height: 999px;
}
#product_list .product-item a,
.product_list_ph .product-item a {
  display: block;
}
#product_list .product-item a.product_img,
.product_list_ph .product-item a.product_img {
  text-align: center;
}
#product_list .product-item a img,
.product_list_ph .product-item a img {
  margin: 20px 0 0 0;
}
#product_list .product-item a img.img-responsive,
.product_list_ph .product-item a img.img-responsive {
  display: inline-block;
}
#product_list .product-item > div,
.product_list_ph .product-item > div {
  border: 1px solid #dfdfdf;
  padding: 20px 28px 0 28px;
  position: relative;
  background: #fff;
  height: auto;
}
#product_list .product-item > div .icons,
.product_list_ph .product-item > div .icons {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 11px;
  position: absolute;
  top: 10px;
  left: 10px;
  text-transform: uppercase;
  z-index: 51;
}
#product_list .product-item > div .icons .new_list,
.product_list_ph .product-item > div .icons .new_list {
  color: #556C41;
}
#product_list .product-item > div .icons .on_sale_list,
.product_list_ph .product-item > div .icons .on_sale_list,
#product_list .product-item > div .icons .discount_list,
.product_list_ph .product-item > div .icons .discount_list {
  color: #F06161;
}
#product_list .product-item h3,
.product_list_ph .product-item h3 {
  font-size: 12px;
  font-weight: 300;
  font-family: 'Raleway', sans-serif;
  margin: 30px 0 10px 0;
  height: 40px;
  text-transform: uppercase;
  text-align: left;
}
#product_list .product-item h3 a,
.product_list_ph .product-item h3 a {
  color: #6d6d6d;
}
#product_list .product-item span.price,
.product_list_ph .product-item span.price {
  font-size: 16px;
  font-weight: 700;
  font-family: 'Raleway', sans-serif;
  color: #000;
  text-align: left;
  display: block;
}
#product_list .product-item span.price .price_without_reduction,
.product_list_ph .product-item span.price .price_without_reduction {
  color: #555;
  font-weight: normal;
  text-align: right;
  text-decoration: line-through;
}
#product_list .product-item span.noavailable_text,
.product_list_ph .product-item span.noavailable_text {
  color: #FF0000;
  font-weight: bold;
  position: relative;
  text-transform: uppercase;
  top: 9px;
  text-align: left;
  float: left;
}
#product_list.list .product-item,
.product_list_ph.list .product-item {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
#product_list.list .product-item h3,
.product_list_ph.list .product-item h3 {
  font-size: 14px;
  font-weight: 700;
  text-transform: none;
  padding-left: 20px;
}
#product_list.list .product-item h3 a,
.product_list_ph.list .product-item h3 a {
  color: #202020;
}
#product_list.list .product-item > .inner,
.product_list_ph.list .product-item > .inner {
  overflow: hidden;
  padding: 20px 28px 0 28px;
}
#product_list.list .product-item .product-gallery,
.product_list_ph.list .product-item .product-gallery {
  float: left;
  width: 22%;
  margin-bottom: 12px;
}
#product_list.list .product-item .product_img,
.product_list_ph.list .product-item .product_img {
  float: left;
  width: 20%;
  margin-bottom: 12px;
}
#product_list.list .product-item .desc,
.product_list_ph.list .product-item .desc {
  float: left;
  width: 47%;
  margin-left: 30px;
}
#product_list.list .product-item .desc .p_desc,
.product_list_ph.list .product-item .desc .p_desc {
  text-align: left;
  display: block;
  font-size: 12px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #6d6d6d;
  height: 95px;
  margin: 0 0 20px 20px;
}
#product_list.list .product-item .desc .price,
.product_list_ph.list .product-item .desc .price {
  display: none;
}
#product_list.list .product-item .link-col,
.product_list_ph.list .product-item .link-col {
  float: right;
  display: block;
  width: 24%;
  text-align: center;
  margin: 35px 0 0 0;
}
#product_list.list .product-item .link-col a,
.product_list_ph.list .product-item .link-col a {
  float: none!important;
  display: inline-block;
  margin: 0 0 5px 0;
  width: 80%;
}
#product_list.list .product-item .link-col .price,
.product_list_ph.list .product-item .link-col .price {
  text-align: center;
  margin: 0 0 10px 0;
}
#product_list.list .product-item .info,
.product_list_ph.list .product-item .info {
  display: block;
}
#product_list.list .product-item .info .rating,
.product_list_ph.list .product-item .info .rating {
  width: 33%;
  float: right;
  height: 36px;
  margin: 0 4px 0 0;
  padding-top: 14px;
  border-top: 1px solid #dfdfdf;
  border-bottom: 0;
}
#product_list.list .product-item .info .options,
.product_list_ph.list .product-item .info .options {
  margin: 0;
  width: 66%;
  border-top: 1px solid #dfdfdf;
}
#product_list.list .product-item .info .options .icon2,
.product_list_ph.list .product-item .info .options .icon2 {
  border-right: 1px solid #dfdfdf;
}
#product_list.list .product-item .buttons-wrapper,
.product_list_ph.list .product-item .buttons-wrapper {
  display: none;
}
.pagination {
  width: 100%;
}
.pagination ul {
  margin: 20px 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  text-align: center;
  height: 40px;
}
.pagination ul li {
  display: inline-block;
  line-height: 40px;
  font-size: 12px;
  font-weight: 300;
  padding: 0;
}
.pagination ul li a {
  color: #292929;
}
.pagination ul li a:hover {
  text-decoration: none;
  background: #dfdfdf;
}
.pagination ul li span,
.pagination ul li a {
  padding: 5px;
}
.pagination ul li.disabled {
  cursor: not-allowed;
}
.pagination ul li.current span {
  background: #dfdfdf;
}
.pagination ul li#pagination_previous {
  float: left;
  height: 40px;
  background: none;
  padding: 0 15px;
}
.pagination ul li#pagination_previous a {
  color: #868686;
}
.pagination ul li#pagination_previous a:hover {
  background: none;
  color: #cc6600;
}
.pagination ul li#pagination_next {
  float: right;
  height: 40px;
  background: none;
  padding: 0 15px;
}
.pagination ul li#pagination_next a {
  color: #868686;
}
.pagination ul li#pagination_next a:hover {
  background: none;
  color: #cc6600;
}
.sortPagiBar {
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  padding: 10px 5px;
  margin: 0 0 25px 0;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #292929;
  overflow: hidden;
}
.sortPagiBar select {
  border: 1px solid #d8d8d8;
  padding: 5px;
  margin: 0 5px;
  min-width: 55px;
}
.sortPagiBar label,
.sortPagiBar span,
.sortPagiBar a.compare {
  line-height: 32px;
}
.sortPagiBar a.compare,
.sortPagiBar .bt_compare {
  font-weight: 700;
  font-size: 13px;
  color: #cc6600;
  margin: 0 10px;
}
.sortPagiBar .bt_compare {
  padding-top: 0px;
  background: none;
}
.sortPagiBar .bt_compare:hover {
  text-decoration: underline;
}
.sortPagiBar .list-style-buttons {
  margin-right: 8px;
  line-height: 29px;
}
.sortPagiBar .list-style-buttons a {
  float: left;
  margin-right: 10px;
}
#productsSortForm .selector {
  float: right;
}
#productsSortForm .selector span {
  display: none;
}